Apache JMeter

## org.apache.jmeter.gui.action
Class LookAndFeelCommand

    java.lang.Object
      org.apache.jmeter.gui.action.LookAndFeelCommand

All Implemented Interfaces:
  Command

Direct Known Subclasses:
  ReportLookAndFeelCommand

    public class LookAndFeelCommand

extends Object
implements Command

Implements the Look and Feel menu item.

Constructor Summary
`LookAndFeelCommand()`

Method Summary
`void` `doAction(ActionEvent ev)`
`Set<String>` `getActionNames()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LookAndFeelCommand

    public LookAndFeelCommand()

Method Detail

### doAction

    public void doAction(ActionEvent ev)

  Specified by:
    `doAction` in interface `Command`

### getActionNames

    public Set<String> getActionNames()

  Specified by:
    `getActionNames` in interface `Command`

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.